@charset "shift_jis";

.btnCartDefault {
	padding: 2px;
}
.btnCartDefault a {
	display: block;
	width: 202px;
	height: 40px;
	text-indent: -9999px;
	background: url(../image/image_list/center/cartDefault.jpg) no-repeat;
}
.btnCartDefault a:hover {
	background: url(../image/image_list/center/cartDefault.jpg) no-repeat;
}
.btnAuthBuyDefault {
	padding: 2px;
}
.btnAuthBuyDefault a {
	display: block;
	width: 202px;
	height: 40px;
	text-indent: -9999px;
	background: url(../image/image_list/center/authBuyDefault.jpg) no-repeat;
}
.btnAuthBuyDefault a:hover {
	background: url(../image/image_list/center/authBuyDefault.jpg) no-repeat;
}
.btnCartViewDefault {
	padding: 0px;
}
.btnCartViewDefault a {
	display: block;
	width: 116px;
	height: 50px;
	text-indent: -9999px;
	background: url(../image/image_list/center/cartViewDefault.jpg) no-repeat;
}
.btnCartViewDefault a:hover {
	background: url(../image/image_list/center/cartViewDefault.jpg) no-repeat;
}
.btnCartViewDefault .notes {
	display: none;
}
.btnCartViewDefault .notes .pin {
	display: none;
}

/* アニミュウモ */
.btnCartANMS a {
	display: block;
	width: 116px;
	height: 50px;
	text-indent: -9999px;
	background: url(../image/image_list/center/cartANMS.jpg) no-repeat;
}
.btnCartANMS a:hover {
	background: url(../image/image_list/center/cartANMS_o.jpg) no-repeat;
}
.btnAuthBuyANMS a {
	display: block;
	width: 116px;
	height: 50px;
	text-indent: -9999px;
	background: url(../image/image_list/center/authBuyANMS.jpg) no-repeat;
}
.btnAuthBuyANMS a:hover {
	background: url(../image/image_list/center/authBuyANMS.jpg) no-repeat;
}
.btnCartViewANMS a {
	display: block;
	width: 116px;
	height: 50px;
	text-indent: -9999px;
	background: url(../image/image_list/center/cartViewANMS.png) no-repeat;
}
.btnCartViewANMS a:hover {
	background: url(../image/image_list/center/cartViewANMS.png) no-repeat;
}
.btnCartViewANMS .notes {
	display: none;
}
.btnCartViewANMS .notes .pin {
	display: none;
}

/* カート処理中 */
.loadingCart span {
	display: block;
	width: 116px;
	height: 25px;
	text-indent: -9999px;
	background: url(../image/image_list/center/loading25x25.gif) center center no-repeat;
}

/* カートアラート */
.modal {
	display: none;
}
.modalBody {
	position: fixed;
	z-index: 1000;
	-webkit-border-radius: 10px 10px 10px 10px;
	-moz-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
	behavior: url(/r13/pc/css/include/PIE.htc);
	border: 1px solid #E72E19;
	background: #ffe6de;
	margin: 0 auto;
	padding: 10px;
	line-height: 1.5;
	cursor: pointer;
}
.modalBody span {
	line-height: 1.5;
	font-size: 13px;
}
.modalBody span strong {
	line-height: 1.5;
	font-size: 13px;
	color: #E72E19;
	font-weight: bold;
}
.modalBK {
	position: fixed;
	top: 0px;
	left: 0px;
	z-index: 999;
	height: 100%;
	width: 100%;
	background: #000;
	opacity: 0.3;
}
